Access the 'languagelayer' API

Improve your text analysis with languagelayer < https://languagelayer.com>, a powerful language detection API.


News


title: "NEWS" output: html_document

languagelayeR 1.2.0

Old deprecated functions are not available anymore.

languagelayeR 1.1.0

setApiKey is now deprecated getSupportedLanguage is now get_supported_lang getLanguage is now get_lang

Reference manual

It appears you don't have a PDF plugin for this browser. You can click here to download the reference manual.

install.packages("languagelayeR")

1.2.4 by Colin FAY, 5 months ago


https://github.com/ColinFay/languagelayer


Report a bug at https://github.com/ColinFay/languagelayer/issues


Browse source code at https://github.com/cran/languagelayeR


Authors: Colin FAY [aut, cre]


Documentation:   PDF Manual  


Task views: Web Technologies and Services


MIT + file LICENSE license


Imports httr, jsonlite, attempt, curl, utils

Suggests testthat, knitr, rmarkdown, covr


See at CRAN